PDA

View Full Version : Package updates for libsoap-lite-perl/SOAP::Lite 0.71



dstdenis
May 21st, 2009, 07:52 PM
Hi,

I am using the package libsoap-lite-perl which installs the PERL SOAP::Lite module version 0.69.

We have an application that is based on this version, and it works well enough, but it's a long-running process and it leaks memory pretty badly. I've tested with the latest SOAP::Lite, version 0.71 and the memory leak has been fixed.

How do I find out when SOAP::Lite 0.71 will be put into the libsoap-lite-perl package?

Is there a list of "what's being worked on" so I can include an ETA for my management on when the newer version will be coming along?

Thanks.

Don.